Subject: Re: CAP Roles?

From: [email-masked]
Date: Thu, 27 Jan 2000 14:03:22 -0500

Paul:
Roles in iCalendar are participation roles within a meeting. Participation 
is identified by an ATTENDEE property. The valid roles are CHAIR, 
REQ-PARTICIPANT, OPT-PARTICIPANT, NON-PARTICIPANT. The ORGANIZER role is 
explicit by the specification of the ORGANIZER property within a group 
scheduled calendar component. The addition of ORGANIZER to the enumerated 
values of the ATTENDEE ROLE parameter is unnecessary and confuses the 
meaning of the original parameter.
If you want to know who created the event, this can be found by parsing 
for the ORGANIZER property. 
The suggestion of adding ORGANIZER value should not be included in either 
CAP or an iCalendar extension.
-- Frank